Subject: Re: bug#6414: f->output_data.w32->menubar_widget uninitialized?

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 04:35:09 +0200

On Mon, Jul 4, 2011 at 04:18, Lennart Borgman <[email-masked]> wrote:

> OK. And what will happen when I have done that? (Which I have already done.)

The same as with any other patch by anyone else: you have to show that
the change is right and it's relly fixing a bug. And be willing to
rework the patch a few times if so requested by the people who
understands that part of Emacs.

What you cannot do (or, better, "what you should not do and expect to
get any sympathy") is to throw a patch here or to emacs-devel, reject
comments by knowledgeable people, and leave without following through
when some aspects of the patch are challenged with the argument that
you have much work and no time for this. And then say that your
patches are never accepted.

    Juanma